.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.852000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.120000px;}
.ls3{letter-spacing:-0.560000px;}
.ls5{letter-spacing:-0.440000px;}
.ls4{letter-spacing:-0.400000px;}
.ls0{letter-spacing:-0.360000px;}
.ls6{letter-spacing:-0.280000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-3.416000px;}
.ws6{word-spacing:-1.200000px;}
.ws8{word-spacing:-0.840000px;}
.ws4{word-spacing:-0.800000px;}
.ws9{word-spacing:-0.560000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.280000px;}
.ws3{word-spacing:0.360000px;}
.ws5{word-spacing:0.400000px;}
.ws1{word-spacing:1.120000px;}
.wsa{word-spacing:13.496000px;}
._1{margin-left:-21.320000px;}
._5{margin-left:-4.844400px;}
._3{margin-left:-3.760000px;}
._0{margin-left:-2.520000px;}
._2{margin-left:-1.440000px;}
._4{width:1.226400px;}
._3c{width:2.590000px;}
._32{width:12.227600px;}
._7{width:13.487600px;}
._b{width:15.006000px;}
._25{width:19.275200px;}
._3f{width:22.724800px;}
._3a{width:24.404800px;}
._33{width:29.612800px;}
._3d{width:37.116800px;}
._2f{width:42.588800px;}
._2d{width:45.750000px;}
._24{width:52.666000px;}
._37{width:55.426000px;}
._40{width:57.248800px;}
._22{width:61.110000px;}
._15{width:62.550000px;}
._1d{width:69.830000px;}
._f{width:73.012800px;}
._38{width:74.634000px;}
._1c{width:86.431200px;}
._c{width:90.464000px;}
._39{width:97.400800px;}
._21{width:100.571200px;}
._2a{width:102.011200px;}
._1b{width:110.726000px;}
._e{width:112.182000px;}
._d{width:115.290000px;}
._16{width:116.743200px;}
._14{width:119.012000px;}
._13{width:121.616000px;}
._20{width:126.192000px;}
._11{width:129.803200px;}
._31{width:131.583200px;}
._3b{width:132.787200px;}
._2b{width:137.687200px;}
._2c{width:139.046000px;}
._3e{width:141.204000px;}
._17{width:142.492000px;}
._10{width:143.696000px;}
._1e{width:145.009200px;}
._8{width:146.112400px;}
._9{width:147.932400px;}
._12{width:149.688000px;}
._1a{width:151.788000px;}
._19{width:153.256000px;}
._6{width:157.668000px;}
._27{width:166.684000px;}
._18{width:168.224000px;}
._a{width:171.780000px;}
._2e{width:173.696000px;}
._29{width:175.868000px;}
._23{width:185.752000px;}
._1f{width:193.572000px;}
._28{width:196.840000px;}
._36{width:205.604000px;}
._35{width:207.648000px;}
._26{width:208.824000px;}
._30{width:214.340000px;}
._41{width:220.724000px;}
._34{width:235.088000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(198,10,77);}
.fs6{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs2{font-size:112.000000px;}
.y25{bottom:22.667666px;}
.y0{bottom:57.016340px;}
.y6d{bottom:110.349268px;}
.y33{bottom:116.163529px;}
.y6c{bottom:125.723373px;}
.y32{bottom:138.037496px;}
.y6b{bottom:141.097477px;}
.y6a{bottom:156.471582px;}
.y31{bottom:159.911463px;}
.y69{bottom:171.845686px;}
.y30{bottom:181.785431px;}
.y68{bottom:187.219791px;}
.y2f{bottom:209.896829px;}
.y67{bottom:213.528536px;}
.y66{bottom:224.463176px;}
.y65{bottom:239.837281px;}
.y64{bottom:255.211386px;}
.y2e{bottom:258.996490px;}
.y63{bottom:266.146026px;}
.y91{bottom:266.516554px;}
.y90{bottom:277.451195px;}
.y62{bottom:281.520131px;}
.y8f{bottom:288.385835px;}
.y61{bottom:296.894235px;}
.y8e{bottom:299.320476px;}
.y8d{bottom:310.255116px;}
.y60{bottom:312.268340px;}
.y8c{bottom:321.189757px;}
.y5f{bottom:327.642444px;}
.y2d{bottom:330.145071px;}
.y5e{bottom:343.016549px;}
.y8b{bottom:347.498502px;}
.y24{bottom:348.870018px;}
.y2c{bottom:352.019039px;}
.y5d{bottom:358.390654px;}
.y8a{bottom:362.872607px;}
.y5c{bottom:373.764758px;}
.y2b{bottom:373.893006px;}
.y89{bottom:378.246711px;}
.y23{bottom:384.641914px;}
.y5b{bottom:389.138863px;}
.y2a{bottom:395.766973px;}
.y22{bottom:402.527861px;}
.y5a{bottom:404.512967px;}
.y88{bottom:404.555456px;}
.y29{bottom:417.640941px;}
.y59{bottom:419.887072px;}
.y87{bottom:419.929561px;}
.y21{bottom:420.413809px;}
.y58{bottom:435.261176px;}
.y86{bottom:435.303665px;}
.y20{bottom:438.299757px;}
.y28{bottom:439.514908px;}
.y85{bottom:450.677770px;}
.y1f{bottom:456.185705px;}
.y27{bottom:461.388875px;}
.y57{bottom:461.569922px;}
.y84{bottom:466.051875px;}
.y56{bottom:476.944026px;}
.y83{bottom:481.425979px;}
.y26{bottom:483.262842px;}
.y1e{bottom:491.957600px;}
.y55{bottom:492.318131px;}
.y82{bottom:496.800084px;}
.y54{bottom:507.692235px;}
.y1d{bottom:509.843548px;}
.y53{bottom:523.066340px;}
.y81{bottom:523.108829px;}
.y1c{bottom:527.729495px;}
.y6{bottom:535.920947px;}
.y52{bottom:538.440444px;}
.y80{bottom:538.482933px;}
.y1b{bottom:545.615443px;}
.y51{bottom:553.814549px;}
.y7f{bottom:553.857038px;}
.y1a{bottom:563.501391px;}
.y5{bottom:564.713418px;}
.y7e{bottom:569.231142px;}
.y50{bottom:580.123294px;}
.y19{bottom:581.387339px;}
.y7d{bottom:584.605247px;}
.y4f{bottom:595.497399px;}
.y4e{bottom:610.871503px;}
.y7c{bottom:610.913992px;}
.y18{bottom:617.159234px;}
.y4d{bottom:626.245608px;}
.y7b{bottom:626.288097px;}
.y4c{bottom:641.619712px;}
.y7a{bottom:641.662201px;}
.y17{bottom:652.931129px;}
.y4b{bottom:656.993817px;}
.y79{bottom:657.036306px;}
.y16{bottom:670.817077px;}
.y4a{bottom:672.367922px;}
.y78{bottom:683.345051px;}
.y49{bottom:687.742026px;}
.y15{bottom:688.703025px;}
.y77{bottom:698.719156px;}
.y48{bottom:703.116131px;}
.y76{bottom:714.093260px;}
.y47{bottom:718.490235px;}
.y14{bottom:724.474920px;}
.y75{bottom:729.467365px;}
.y46{bottom:733.864340px;}
.y13{bottom:742.360868px;}
.y74{bottom:744.841469px;}
.y45{bottom:749.238444px;}
.y73{bottom:760.215574px;}
.y12{bottom:760.246816px;}
.y44{bottom:764.612549px;}
.y72{bottom:775.589678px;}
.y11{bottom:778.132763px;}
.y43{bottom:790.921294px;}
.y71{bottom:790.963783px;}
.y10{bottom:796.018711px;}
.y42{bottom:806.295399px;}
.y70{bottom:806.337888px;}
.yf{bottom:813.904659px;}
.y41{bottom:817.230039px;}
.ye{bottom:831.790607px;}
.y40{bottom:832.604144px;}
.y6f{bottom:832.643352px;}
.y3f{bottom:847.978248px;}
.y3e{bottom:863.352353px;}
.yd{bottom:867.562502px;}
.y3d{bottom:878.726458px;}
.yc{bottom:885.448450px;}
.y3c{bottom:894.100562px;}
.yb{bottom:903.334397px;}
.y3b{bottom:909.474667px;}
.ya{bottom:921.220345px;}
.y3a{bottom:924.848771px;}
.y9{bottom:939.106293px;}
.y6e{bottom:940.222876px;}
.y39{bottom:951.157516px;}
.y8{bottom:956.992241px;}
.y38{bottom:966.531621px;}
.y7{bottom:974.878188px;}
.y37{bottom:981.905725px;}
.y36{bottom:997.279830px;}
.y1{bottom:1002.552045px;}
.y35{bottom:1012.653935px;}
.y34{bottom:1028.028039px;}
.y4{bottom:1075.425488px;}
.y3{bottom:1106.667318px;}
.y2{bottom:1181.897489px;}
.h8{height:18.704000px;}
.h2{height:24.048000px;}
.h7{height:26.720000px;}
.h6{height:29.392000px;}
.h5{height:37.408000px;}
.h3{height:48.096000px;}
.h4{height:74.592000px;}
.h1{height:1145.013072px;}
.h0{height:1237.176471px;}
.w2{width:844.310458px;}
.w1{width:855.245098px;}
.w0{width:956.000000px;}
.x1{left:54.673203px;}
.x0{left:56.235294px;}
.x6{left:60.734118px;}
.x3{left:66.982484px;}
.x2{left:347.471634px;}
.x4{left:351.473712px;}
.x7{left:491.496471px;}
.x5{left:646.712131px;}
.x8{left:660.202353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.955983pt;}
.ls3{letter-spacing:-0.477992pt;}
.ls5{letter-spacing:-0.375565pt;}
.ls4{letter-spacing:-0.341423pt;}
.ls0{letter-spacing:-0.307280pt;}
.ls6{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:0.000000pt;}
.ws2{word-spacing:-2.915749pt;}
.ws6{word-spacing:-1.024268pt;}
.ws8{word-spacing:-0.716987pt;}
.ws4{word-spacing:-0.682845pt;}
.ws9{word-spacing:-0.477992pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.238996pt;}
.ws3{word-spacing:0.307280pt;}
.ws5{word-spacing:0.341423pt;}
.ws1{word-spacing:0.955983pt;}
.wsa{word-spacing:11.519598pt;}
._1{margin-left:-18.197824pt;}
._5{margin-left:-4.134969pt;}
._3{margin-left:-3.209372pt;}
._0{margin-left:-2.150962pt;}
._2{margin-left:-1.229121pt;}
._4{width:1.046802pt;}
._3c{width:2.210711pt;}
._32{width:10.436947pt;}
._7{width:11.512428pt;}
._b{width:12.808469pt;}
._25{width:16.452472pt;}
._3f{width:19.396900pt;}
._3a{width:20.830875pt;}
._33{width:25.276197pt;}
._3d{width:31.681285pt;}
._2f{width:36.351946pt;}
._2d{width:39.050209pt;}
._24{width:44.953406pt;}
._37{width:47.309222pt;}
._40{width:48.865085pt;}
._22{width:52.160837pt;}
._15{width:53.389958pt;}
._1d{width:59.603849pt;}
._f{width:62.320549pt;}
._38{width:63.704335pt;}
._1c{width:73.773911pt;}
._c{width:77.216134pt;}
._39{width:83.137085pt;}
._21{width:85.843200pt;}
._2a{width:87.072321pt;}
._1b{width:94.510895pt;}
._e{width:95.753674pt;}
._d{width:98.406527pt;}
._16{width:99.646915pt;}
._14{width:101.583464pt;}
._13{width:103.806126pt;}
._20{width:107.712000pt;}
._11{width:110.794363pt;}
._31{width:112.313694pt;}
._3b{width:113.341376pt;}
._2b{width:117.523803pt;}
._2c{width:118.683615pt;}
._3e{width:120.525590pt;}
._17{width:121.624971pt;}
._10{width:122.652653pt;}
._1e{width:123.773543pt;}
._8{width:124.715187pt;}
._9{width:126.268659pt;}
._12{width:127.767163pt;}
._1a{width:129.559632pt;}
._19{width:130.812653pt;}
._6{width:134.578544pt;}
._27{width:142.274209pt;}
._18{width:143.588686pt;}
._a{width:146.623933pt;}
._2e{width:148.259347pt;}
._29{width:150.113272pt;}
._23{width:158.549824pt;}
._1f{width:165.224636pt;}
._28{width:168.014059pt;}
._36{width:175.494628pt;}
._35{width:177.239297pt;}
._26{width:178.243079pt;}
._30{width:182.951297pt;}
._41{width:188.400402pt;}
._34{width:200.660887pt;}
.fs6{font-size:23.899582pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs2{font-size:95.598326pt;}
.y25{bottom:19.348133pt;}
.y0{bottom:48.666667pt;}
.y6d{bottom:94.189333pt;}
.y33{bottom:99.152133pt;}
.y6c{bottom:107.312000pt;}
.y32{bottom:117.822800pt;}
.y6b{bottom:120.434667pt;}
.y6a{bottom:133.557333pt;}
.y31{bottom:136.493467pt;}
.y69{bottom:146.680000pt;}
.y30{bottom:155.164133pt;}
.y68{bottom:159.802667pt;}
.y2f{bottom:179.158800pt;}
.y67{bottom:182.258667pt;}
.y66{bottom:191.592000pt;}
.y65{bottom:204.714667pt;}
.y64{bottom:217.837333pt;}
.y2e{bottom:221.068133pt;}
.y63{bottom:227.170667pt;}
.y91{bottom:227.486933pt;}
.y90{bottom:236.820267pt;}
.y62{bottom:240.293333pt;}
.y8f{bottom:246.153600pt;}
.y61{bottom:253.416000pt;}
.y8e{bottom:255.486933pt;}
.y8d{bottom:264.820267pt;}
.y60{bottom:266.538667pt;}
.y8c{bottom:274.153600pt;}
.y5f{bottom:279.661333pt;}
.y2d{bottom:281.797467pt;}
.y5e{bottom:292.784000pt;}
.y8b{bottom:296.609600pt;}
.y24{bottom:297.780267pt;}
.y2c{bottom:300.468133pt;}
.y5d{bottom:305.906667pt;}
.y8a{bottom:309.732267pt;}
.y5c{bottom:319.029333pt;}
.y2b{bottom:319.138800pt;}
.y89{bottom:322.854933pt;}
.y23{bottom:328.313600pt;}
.y5b{bottom:332.152000pt;}
.y2a{bottom:337.809467pt;}
.y22{bottom:343.580267pt;}
.y5a{bottom:345.274667pt;}
.y88{bottom:345.310933pt;}
.y29{bottom:356.480133pt;}
.y59{bottom:358.397333pt;}
.y87{bottom:358.433600pt;}
.y21{bottom:358.846933pt;}
.y58{bottom:371.520000pt;}
.y86{bottom:371.556267pt;}
.y20{bottom:374.113600pt;}
.y28{bottom:375.150800pt;}
.y85{bottom:384.678933pt;}
.y1f{bottom:389.380267pt;}
.y27{bottom:393.821467pt;}
.y57{bottom:393.976000pt;}
.y84{bottom:397.801600pt;}
.y56{bottom:407.098667pt;}
.y83{bottom:410.924267pt;}
.y26{bottom:412.492133pt;}
.y1e{bottom:419.913600pt;}
.y55{bottom:420.221333pt;}
.y82{bottom:424.046933pt;}
.y54{bottom:433.344000pt;}
.y1d{bottom:435.180267pt;}
.y53{bottom:446.466667pt;}
.y81{bottom:446.502933pt;}
.y1c{bottom:450.446933pt;}
.y6{bottom:457.438800pt;}
.y52{bottom:459.589333pt;}
.y80{bottom:459.625600pt;}
.y1b{bottom:465.713600pt;}
.y51{bottom:472.712000pt;}
.y7f{bottom:472.748267pt;}
.y1a{bottom:480.980267pt;}
.y5{bottom:482.014800pt;}
.y7e{bottom:485.870933pt;}
.y50{bottom:495.168000pt;}
.y19{bottom:496.246933pt;}
.y7d{bottom:498.993600pt;}
.y4f{bottom:508.290667pt;}
.y4e{bottom:521.413333pt;}
.y7c{bottom:521.449600pt;}
.y18{bottom:526.780267pt;}
.y4d{bottom:534.536000pt;}
.y7b{bottom:534.572267pt;}
.y4c{bottom:547.658667pt;}
.y7a{bottom:547.694933pt;}
.y17{bottom:557.313600pt;}
.y4b{bottom:560.781333pt;}
.y79{bottom:560.817600pt;}
.y16{bottom:572.580267pt;}
.y4a{bottom:573.904000pt;}
.y78{bottom:583.273600pt;}
.y49{bottom:587.026667pt;}
.y15{bottom:587.846933pt;}
.y77{bottom:596.396267pt;}
.y48{bottom:600.149333pt;}
.y76{bottom:609.518933pt;}
.y47{bottom:613.272000pt;}
.y14{bottom:618.380267pt;}
.y75{bottom:622.641600pt;}
.y46{bottom:626.394667pt;}
.y13{bottom:633.646933pt;}
.y74{bottom:635.764267pt;}
.y45{bottom:639.517333pt;}
.y73{bottom:648.886933pt;}
.y12{bottom:648.913600pt;}
.y44{bottom:652.640000pt;}
.y72{bottom:662.009600pt;}
.y11{bottom:664.180267pt;}
.y43{bottom:675.096000pt;}
.y71{bottom:675.132267pt;}
.y10{bottom:679.446933pt;}
.y42{bottom:688.218667pt;}
.y70{bottom:688.254933pt;}
.yf{bottom:694.713600pt;}
.y41{bottom:697.552000pt;}
.ye{bottom:709.980267pt;}
.y40{bottom:710.674667pt;}
.y6f{bottom:710.708133pt;}
.y3f{bottom:723.797333pt;}
.y3e{bottom:736.920000pt;}
.yd{bottom:740.513600pt;}
.y3d{bottom:750.042667pt;}
.yc{bottom:755.780267pt;}
.y3c{bottom:763.165333pt;}
.yb{bottom:771.046933pt;}
.y3b{bottom:776.288000pt;}
.ya{bottom:786.313600pt;}
.y3a{bottom:789.410667pt;}
.y9{bottom:801.580267pt;}
.y6e{bottom:802.533333pt;}
.y39{bottom:811.866667pt;}
.y8{bottom:816.846933pt;}
.y38{bottom:824.989333pt;}
.y7{bottom:832.113600pt;}
.y37{bottom:838.112000pt;}
.y36{bottom:851.234667pt;}
.y1{bottom:855.734800pt;}
.y35{bottom:864.357333pt;}
.y34{bottom:877.480000pt;}
.y4{bottom:917.936400pt;}
.y3{bottom:944.603067pt;}
.y2{bottom:1008.816267pt;}
.h8{height:15.964921pt;}
.h2{height:20.526326pt;}
.h7{height:22.807029pt;}
.h6{height:25.087732pt;}
.h5{height:31.929841pt;}
.h3{height:41.052653pt;}
.h4{height:63.668485pt;}
.h1{height:977.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:720.666667pt;}
.w1{width:730.000000pt;}
.w0{width:816.000000pt;}
.x1{left:46.666667pt;}
.x0{left:48.000000pt;}
.x6{left:51.840000pt;}
.x3{left:57.173333pt;}
.x2{left:296.586667pt;}
.x4{left:300.002667pt;}
.x7{left:419.520000pt;}
.x5{left:552.005333pt;}
.x8{left:563.520000pt;}
}
